#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: bio
version: 0.5.3
id: bio-0.5.3-cf43e595f96be419beeea95e27e53c37

license: LGPL
copyright:
maintainer: ketil@malde.org
stability:
homepage: http://biohaskell.org/Libraries/Bio
package-url:
synopsis: A bioinformatics library
description: This is a collection of data structures and algorithms
             useful for building bioinformatics-related tools
             and utilities.
             .
             Current list of features includes: a Sequence data type supporting
             protein and nucleotide sequences and conversion between them.  As of version
             0.4, different kinds of sequence have different types.  Support for quality
             data, reading and writing Fasta formatted files, reading TwoBit and
             phd formats, and Roche/454 SFF files.  Rudimentary (i.e. unoptimized) support
             for doing alignments - including dynamic adjustment of scores based on sequence quality.
             Also Blast output parsing.  Partly implemented single linkage clustering, and
             multiple alignment.  Reading Gene Ontology (GO) annotations (GOA) and
             definitions\/hierarchy.
             .
             The Darcs repository is at: <http://malde.org/~ketil/biohaskell/biolib>.
category: Bioinformatics
author: Ketil Malde
exposed: True
exposed-modules: Bio.Sequence Bio.Sequence.SeqData
                 Bio.Sequence.Fasta Bio.Sequence.FastQ Bio.Sequence.TwoBit
                 Bio.Sequence.Phd Bio.Sequence.Entropy Bio.Sequence.HashWord
                 Bio.Sequence.GOA Bio.Sequence.GeneOntology Bio.Sequence.KEGG
                 Bio.Sequence.AminoProperties Bio.Sequence.SFF Bio.Sequence.SFF_name
                 Bio.Sequence.SFF_filters Bio.Alignment.BlastData
                 Bio.Alignment.BlastFlat Bio.Alignment.Blast Bio.Alignment.BlastXML
                 Bio.Alignment.AlignData Bio.Alignment.Matrices Bio.Alignment.SAlign
                 Bio.Alignment.AAlign Bio.Alignment.QAlign Bio.Alignment.Multiple
                 Bio.Alignment.ACE Bio.Alignment.Bowtie Bio.Alignment.Soap
                 Bio.Alignment.BED Bio.Alignment.PSL Bio.Clustering Bio.Util
                 Bio.Util.Parsex Bio.Location.Strand Bio.Location.Position
                 Bio.Location.ContigLocation Bio.Location.Location
                 Bio.Location.LocMap Bio.Location.OnSeq Bio.Location.SeqLocation
                 Bio.Location.SeqLocMap Bio.GFF3.Escape Bio.GFF3.Feature
                 Bio.GFF3.FeatureHier Bio.GFF3.FeatureHierSequences Bio.GFF3.SGD
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/bio-0.5.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/bio-0.5.3
              /usr/local/lib
hs-libraries: HSbio-0.5.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-164c474e24c08de25dfbeb2d624cb24b
         array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         parallel-3.2.0.4-e7d84d2578e6412ec995ab7b1bd5ca95
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         tagsoup-0.13.1-0fcfc52c19324a115f027faef53d2b71
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/bio-0.5.3/html/bio.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/bio-0.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
